# VARLET `Asia` 1.0.1
# BID: 23E535E2967725BD

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x9019488, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x7FFAEE8, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing